Subject: Re: Revised Closing Checklist (Intergen Transaction)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Jan 2001 01:21:00 -0800 (PST)

Team Turbineb,

Number one priority is the amendment to the two letter agreements.  We are 
also trying to get the ABB and GE facility agreements finalized so they can 
be tendered to Intergen today.  

Meanwhile, on the TurboPark front I am revising the relevant documents so the 
drafts can be sent to the banks today.  Once the assignment and assumption 
agreement form is approved, it will need to be signed by GE.  This doesn't 
have to be done today.

We are also trying to get both the GE and ABB acknowledgement letters signed 
today.

Carolyn, have the escrow agreements been fully executed?

Kay